{
	"replace": false,
	"values": [
		{
			"id": "#recipes_plus:salvaging/create/bronze_autocannon_breech_extractor",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/create/cast_iron_sliding_breechblock",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/create/mechanical_pump_2",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/create/steel_sliding_breechblock",
			"required": false
		},
		{
			"id": "createbigcannons:bronze_sliding_breechblock",
			"required": false
		},
		{
			"id": "createbigcannons:cast_iron_sliding_breechblock",
			"required": false
		},
		{
			"id": "createbigcannons:steel_sliding_breechblock",
			"required": false
		}
	]
}